﻿/* CSS Document */
.ileft { float: left; width: 177px; }
.ptit { clear: both; height: 26px; background: url(/images/tit.jpg) no-repeat; line-height: 26px; font-size: 14px; color: #1b83b9; font-weight: bold; padding-left: 27px; }
.ileft ul { float: left; margin-top: 12px; padding-bottom: 10px; }
.ileft ul li { float: left; padding-bottom: 2px; }
.ileft ul li .NoFocus { float: left; width: 177px; height: 30px; line-height: 30px; text-align: center; color: #1a7fb5; font-size: 14px; }
.ileft ul li a:hover { float: left; width: 177px; height: 30px; line-height: 30px; text-align: center; font-size: 14px; background: #42a8de; color: #fff; font-weight: bold; }
.ileft ul li .Focus { float: left; width: 177px; height: 30px; line-height: 30px; text-align: center; font-size: 14px; background: #42a8de; color: #fff; font-weight: bold; }
.iright { float: right; width: 980px; }
.right_top{width:948px;padding-top:10px;}
.ipx { float: left; width: 930px; padding-bottom: 12px;padding-left:14px; }
.ipx span { float: left; width: 70px; text-align: right; font-size: 14px; color: #333; margin-top: 2px; }
.ipx ul { float: left; margin-left: 4px; }
.ipx ul li { float: left; margin: 0px 10px; height: 25px; line-height: 25px; }
.ipx ul li .a { float: left; background: url(../images/b_c.jpg) repeat-x; color: #88c7e8; font-size: 13px; }
.ipx ul li .ca { float: left; background: url(../images/b_c.jpg) repeat-x; color: #cccccc; font-size: 13px; }
.ipx ul li .a:hover { color: #cccccc; }
.ipx ul li a p { float: left; background: url(../images/b_l.jpg) no-repeat left top; }
.ipx ul li a p b { float: left; background: url(../images/b_r.jpg) no-repeat right top; padding: 0px 10px; font-weight: bold !important; }
.ipx ul li a p b strong { float: left; }
.ipx ul li a p b img { float: left; margin-left: 4px; margin-top: 2px; }

.ipro_seach { float: right;  }
.mb_sea{float:left}
.mb_sea .ipr_text { float: left; background: url(../Images/sea.jpg) no-repeat 9px 4px; padding-left: 35px; height: 25px; line-height: 25px; width: 140px;border:1px solid #2ca8f1;color:#c3c3c3;}
.ipro_seach b { float: left; width:68px;height:26px;}

.color { float: left; padding-left: 14px; }
.color a { text-indent: -9999px;float: left;position:relative}
.color i{width:10px;height:8px;position:absolute;top:6px;left:30px;display:none;}
.color i.coin_f{background:url(/images/mb_coin.png) no-repeat 0px -500px;}
.color i.coin_c{background:url(/images/mb_coin.png) no-repeat 0px -600px;}
.selectcolor i.coin_f{background:url(/images/mb_coin.png) no-repeat 0px -500px;display:inline!important}
.selectcolor.colors_f i.coin_c,.selectcolor.col_refresh i.coin_c{background:url(/imagesmb_coin.png) no-repeat 0px -600px;display:inline!important}
.col_refresh{width:70px;height:20px;background:url(/images/mb_coin.png) no-repeat 0px -400px;}
.selectcolor.col_refresh{width:70px;height:20px;background:url(/images/mb_coin.png) no-repeat 0px -300px;}

.ipro { float: left; width: 980px; overflow: hidden; margin-top: 10px;*padding-bottom:15px; }
.ipro_list { float: left; width: 300px; text-align: center; margin-right: 22px; margin-bottom: 17px; padding-bottom:10px; position:relative;}

.ipro div h2 { float: left; width: 300px; margin-top: 1px;height:220px;overflow:hidden; margin-bottom:5px;}
.ipro div b { float: left; width: 300px; height: 20px; background: url(../images/star.gif) no-repeat 30px -28px; margin-top: 3px; }
.ipro div h3{font-size: 13px;float:left;width:300px;line-height:30px; }
.ipro div h3 a { float: left; width: 240px; color: #4e96bd;padding:0px 5px; text-align:left}
.ipro div h3 i{float:right;width:140px;padding:0px 5px;}
.ipro div h3 em.mb_copy {  text-align:left ;float:left;width: 170px;padding:0px 5px; }
.ipro div h3 em a{text-align:right !important;width:110px !important}
.ipro div h4 { float: left; width: 300px; text-align: left; color: #444444; font-size: 13px; line-height: 30px;}
.ipro div h4 em{padding:0px 5px;width:140px;}
.ipro div h4 .pro_l { float: left; width: 60px; }
.ipro div h4 .pro_l a { color: #000000; text-decoration: none; }
.ipro div h4 .pro_r { float: right; width: 60px; }
.page { text-align: center; float: left; width: 720px; margin-top: 10px; }
.page a { font-size: 13px; color: #4e96bd; margin: 0px 5px; }
.bs { float: left; width: 385px; height: 210px; border: 1px solid #a2a2a2; }
.b_tit { clear: both; height: 33px; background: url(../images/b_tit.jpg) repeat-x; line-height: 32px; font-size: 14px; font-weight: bold; color: #2285b8; padding-left: 10px; }
.bs p { font-size: 13px; color: #444444; clear: both; padding-top: 20px; padding-left: 24px; }
.pro_bs { float: right; width: 326px; padding-top: 26px; }
.pro_bs .p_in { float: left; width: 214px; height: 24px; line-height: 24px; border: 1px solid #c6c6c6; }
.pro_bs span { float: left; margin-left: 13px; }
.bs b { float: left; width: 222px; text-align: right; padding-top: 40px; }


.pro_article { clear: both; width: 1148px; }
.pro_article h2 { float: left; border: 1px solid #88c7e8; padding:1px; width: 300px; text-align: center;height:220px;overflow:hidden; }
.pro_article h2 a { float: left; width: 300px; text-align: center; }
.pro_article h2 span a { float: left; color: #444444; font-size: 13px; width: 300px; text-align: center; margin-top: 3px; }
.pro_article h3 { float: right; width: 760px; border: 1px solid #88c7e8; padding: 15px 30px 10px 30px; font-size: 13px; color: #444444; line-height: 24px; height:197px;}
.tem_detail_depict{float:left;width:480px;}
.tem_detail_depict .tem_name{color:#333;font-family:'微软雅黑';font-size:22px;display:inline-block;margin-bottom:10px;}

.tem_list{font-size:14px;line-height:32px;}
.tem_list label{color:#666;}
.tem_list span{color:#333;}
.pro_article h3 b, .pro_article h3 dl { float: left; width: 480px; }
.pro_article h3 b span { float: left; margin-right: 40px; }
.pro_article h3 a { color: #444444; }
.pro_article h3 dl dt { float: left; color: #2285b8; margin-right: 40px; }
.pro_article h3 strong { font-weight: normal; float: left; width: 580px; color: #2285b8; font-size:14px;}
.pro_article h3 strong span { float: left; margin-right: 20px; }
.pro_article h3 dl dt a { color: #2285b8; }
.pro_article h3 strong span a{color:#ec0000}
.tem_detail_web{float:right;width:274px;}
.tem_detail_web b,.tem_detail_web b span{width:274px !important;}
.tem_detail_web b span{font-size:14px;text-align:right;margin-right:0px !important;float:right !important}
.tem_detail_web b span a{color:#333;}
.tem_detail_web b span em{color:#ec0000;margin:0px 4px;}

.pro_article ul { float: right; width: 120px; margin-top: 10px; }
.pro_article ul li { float: left; margin-right: 14px; height: 40px; line-height: 40px;width:120px;text-align:center;font-family:'微软雅黑';margin:5px 0px; }
.pro_article ul li a {float: left; color:#fff;}
.pro_article ul li a p,.pro_article ul li a p b, .pro_article ul li a p strong{width:120px!important;float:left;color:#fff;font-size:16px;}
.pro_article ul li a#linkDemoWebSite,.pro_article ul li a#lpreview{background:url(/images/mb_coin.png) no-repeat -1px 0px;}
.pro_article ul li a#linkDown{background:url(/images/mb_coin.png) no-repeat -1px -101px;}
.pro_article ul li a#back_home{background:url(/images/mb_coin.png) no-repeat -1px -201px;}
.pro_article ul li a:hover#linkDemoWebSite,.pro_article ul li a:hover#lpreview{background:url(/images/mb_coin.png) no-repeat -178px 0px;}
.pro_article ul li a:hover#linkDown{background:url(/images/mb_coin.png) no-repeat -178px -101px;}
.pro_article ul li a:hover#back_home{background:url(/images/mb_coin.png) no-repeat -178px -201px;}

/**
.pro_article ul li a p { float: left; background: url(../imagesb_l.jpg) no-repeat left top; }
.pro_article ul li a p b { float: left; background: url(../imagesb_r.jpg) no-repeat right top; padding: 0px 10px; font-weight: bold !important; }**/
.pro_pj { float: left; border: 1px solid #88c7e8; width: 1130px; margin-top: 20px; background: url(../images/ar_bj.jpg) repeat-x #ffffff; padding: 0px 8px 12px 8px; font-size: 20px; font-weight: bold; color: rgb(66, 168, 222);}
.pj_tit { float: left; width: 1130px; height: 24px; line-height: 24px; padding-top: 6px; }
.pj_tit strong { float: left; color: #2285b8; font-size: 14px; padding-left: 4px; }
.pj_tit a { float: right; font-size: 13px; color: #2285b8; text-decoration: underline; padding-right: 10px; }
.pro_pf { float: left; margin-top: 10px; border: 1px solid #969696; width: 877px; padding: 5px; color: #444444; line-height: 22px; font-size:12px; }
.pro_pf h2 { float: left; width: 875px; }
.pro_pf h2 span { float: left; padding-left: 5px; }
.pro_pf h2 a { float: left; width: 150px; height: 20px; background: url(../images/star.gif) no-repeat 20px -28px; margin-left: 10px; }
.pro_pf h2 b { float: right; padding-right: 20px; font-family: 'Arial'; }
.pro_pf p { float: left; width: 870px; text-indent: 2em; }
.pages { text-align: center; float: left; width: 870px; margin-top: 10px; }
.pages a { font-size: 13px; color: #4e96bd; margin: 0px 5px; }
.pf_detail { float: left; padding-top: 15px; width: 805px; padding-left: 60px; font-size: 13px; color: #444444; }
.pf_detail p { float: left; width: 800px; margin-bottom: 10px; }
.pf_detail p span { float: left; width: auto; text-align: right; }
.pf_detail p b { float: left; width: 150px; height: 20px; background: url(../images/star.gif) no-repeat 15px -28px; }
.textarea { float: right; width: 710px; height: 180px; line-height: 20px; padding: 3px; overflow-y: scroll; }
.detail { float: right; width: 722px; }
.detail span { float: left; }
.detail b { float: left; margin-left: 24px; line-height: 25px; }


.all_box{box-shadow:0px 1px 2px #ccc;background:#fff;border: 1px solid #ccc!important; }